1142N Regulatory Domain

Answered Question
Jun 17th, 2010

Hi,

Can someone please confirm which model 1142N APs I need to buy to operate in Australia with 4404 WLCs please? From what I can tell I need model AIR-LAP1142N-N-K9, is this correct? We're still running pre-CAPWAP v4.2.x.x software on the WLCs by the way.

Thank you.

Brodie

I have this problem too.
0 votes
Correct Answer by Leo Laohoo about 6 years 5 months ago

Australia should be using the "N" regulatory domain.  And Rob's right, 1140 is supported on the 6.X (and later) firmware.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4.5 (2 ratings)
Loading.
brodierad Thu, 06/17/2010 - 21:46

Thanks for the good news. When they didn't associate it crossed my mind that I may have bought over a hundred of these with the incorrect reg domain. But now I'm pretty sure I just have to upgrade the WLC software. I'll go to the v6.x assurewave software I guess.

rob.huffman Fri, 06/18/2010 - 05:43

Hi Brodie,

Good stuff

Yes, I'm sorry I missed that in your first post, but the 1140 series was not supported

in any 4.x.x.x WLC versions. I like your thinking of upgrading to the Assurewave

6.x. Make sure we check the exact upgrade path to 6.x before moving forward.

Cheers!

Rob

brodierad Sun, 06/20/2010 - 18:28

Yep, I'm going:

WLCs 4.2.207.0 to 6.0.196.0

WCS 4.2.128.0 to 6.0.181.0

Location App 3.1.43.0 to 6.0.101.0

Cisco Secure ACS 4.1 to 4.2

That should do it.

Cheers

Leo Laohoo Sun, 06/20/2010 - 18:38

Thanks for the ratings.

By the way, firmware 7.X is now available.

brodierad Sun, 06/20/2010 - 20:54

It'd take some convincing to upgrade to a new version without a ribbon.

Correct Answer
Leo Laohoo Fri, 06/18/2010 - 16:26

Australia should be using the "N" regulatory domain.  And Rob's right, 1140 is supported on the 6.X (and later) firmware.

Actions

This Discussion